WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] WP-Polls plugin generating 'pollsL10n is not defined' error (2 posts)

  1. jamminjames
    Member
    Posted 2 years ago #

    I'm getting a javascript error caused by the WP-Polls plugin that says "pollsL10n is not defined" -- anyone know how to fix this?

  2. jamminjames
    Member
    Posted 2 years ago #

    Apparently, this was caused by a conflict with a Twitter feed in a widget on the page...

Topic Closed

This topic has been closed to new replies.

About this Topic